/*********** 前後台編輯器區塊共用的CSS設定 ***********/

img {
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.col {
    box-sizing: border-box;
}
.about-editor .row_{
    display: flex;

}
.about-editor .row_ .col{
    width: 50%;
}
.about-editro .row_ .co1{
    padding-right: 55px;
}
.about-title{
    color: #005AAD;
    font-family: 'Lato','微軟正黑體';
    font-style: italic;
    font-weight: 300;
    font-size: 30px;
    background: url(../../images/common/about/title1.png) left center no-repeat;
    padding-left: 47px;
    line-height: 1.37;
    margin:30px 0;
}
.about-title2{
    color: #0059AC;
    font-family: 'Lato','微軟正黑體';
    font-style: italic;
    font-weight: 300;
    background: url(../../images/common/about/title3.png) no-repeat;
    height: 67px;
    padding-left: 47px;
     font-size: 30px;
     margin:30px 0;
     line-height: 1.2
}
.about-title span{
    color: #444444;
    font-weight: bold;
    font-style: normal;
    display: block;
    font-size: 20px;
        white-space: nowrap;
}
.about-title span:after{
    content: '';
    display: inline-block;
    background: url(../../images/common/about/title2.png);
    width: 181px;
    height: 17px;
    margin-left: 5px;
    vertical-align: text-bottom;
}
.title1{
    color: #0059AC;
    font-family: 'Lato','微軟正黑體';
    font-size: 30px;
    line-height: 1.4;
}
.title2{
    line-height: 1.4;
    margin-bottom: 15px;
    color: #005BAE;
    font-size: 19px;
}
.no-text{
    white-space:nowrap;
}
.row_2{
    display: flex;
    margin-bottom: 30px;
}
.row_2 .col{
    width: 33%;
}
.row_2 .col + .col{
    margin-left: 10px;
}

.terms-title{
    color: #005BAE;
    font-size: 16px;
    margin: 0 0 10px;

}
/************** *********/

.contact-info-list{
    list-style: none;
    display: inline-block;
}
.contact-info-list li{
    margin-bottom: 20px;
}
.contact-info-list li:before{
    content: '';
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-right: 7px;
    background: url(../../images/common/contact/ic.png);
    vertical-align: middle;
}
.contact-info-list li.tel:before{
 background-position: 0px 84px;
}
.contact-info-list li.addr:before{
     background-position: 0px 100%;
}
.contact-info-list li.mail:before{
    
}
.contact-info-list li.fax:before{
        background-position: 0px 28px;
}
.contact_logo{
    float: right;
}
.contact-map{
    margin-bottom: 30px;
}